body {
	background-color:#B8A98D;
	font-family:lato;
}

h1 {
	font-family: lato;
	color: #4E7200;
	text-align: center;
	text-shadow: 2px 2px 5px #5F8B00;
}

h2 {
	font-family: lato;
	color: #4E7200;
	text-align: center;
	text-shadow: 2px 2px 5px #5F8B00;
}

h3 {
	font-family: lato;
	color: #4E7200;
	text-align: center;
	text-shadow: 2px 2px 5px #5F8B00;
}

h4 {
	font-family: lato;
	color: #4E7200;
	text-align: center;
	text-shadow: 2px 2px 5px #5F8B00;
}

h6 {
	font-family: lato;
	color: #421242;
	text-align: left;
	text-shadow: 2px 2px 5px #581558;	
}

p {
	font-family: lato;
	font-size: 20px;
	color:black;
}

a:link{
	/*color:#F77F00;*/
}

a:visited{
	/*color: #d62828;*/
}

li{
  font-family: lato;
  font-size: 18px;
}

#menu {
	/*background-color: #d62828;*/
	text-align:center;
	color: #f77f00;		
	/*border-style:solid;*/
	font-family:monospace;
	font-size:24px;
}

#articleText {
	text-align:left;
	padding-left: 20%;
	padding-right:20%;
	padding-bottom:10%;
	font-family:lato;
	font-size:20px;	
}

#articleText img{
	border-style:dashed;
	float:right;
	margin:20px;
}


ol li{
	/*color: #eae2b7;*/
}

#menu ul li{
	display:inline;
}

#homeBodyText p{
	text-align:center;
}

#blogBodyText {
	text-align:left;
	padding: 30px;
	font-family:monospace;
	font-size:16px
}

#articleCategories {
	text-align:left;
	padding: 30px;
	font-family:lato;
	font-size:18px;
}

#copyrightText {
	color:#581558
}

.column{
	float:left;
	padding:0% 10% 10% 10%;
	width:30%
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}